{
    "dc_identifier": "nl.gm0243.2c.2023.4002025-7",
    "dc_title": "Raadsvergadering 2023-03-30 - Vaststelling van kosten explosievenonderzoek in 2022 t.b.v. de bommenregeling",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Harderwijk op 2023-03-30. Onderdeel: Vaststelling van kosten explosievenonderzoek in 2022 t.b.v. de bommenregeling.",
    "dc_source": "https://harderwijk.bestuurlijkeinformatie.nl/Agenda/Index/80d54e24-7840-48ae-8049-a9f99ee74fb5",
    "dc_publisher": "gm0243",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-03-15",
    "foi_publishedDate": "2023-03-30",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Harderwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Harderwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0243.2c.2023.4002025-7",
    "dc_externalIdentifier": "4002069",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-03-30",
    "foi_meetingNumber": "4002025",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0243.2c.2023.4002025-7.doc.1",
            "dc_title": "Getekend raadsbesluit Vaststelling van kosten explosievenonderzoek t.b.v. bommenregeling.pdf",
            "foi_fileName": "Getekend%20raadsbesluit%20Vaststelling%20van%20kosten%20explosievenonderzoek%20t.b.v.%20bommenregeling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=8dce9aea-9787-4da4-9d7e-4243dddd47de"
        },
        {
            "dc_identifier": "nl.gm0243.2c.2023.4002025-7.doc.2",
            "dc_title": "Raadsvoorstel Vaststelling van kosten explosievenonderzoek t.bv. bommenregeling.docx",
            "foi_fileName": "Raadsvoorstel%20Vaststelling%20van%20kosten%20explosievenonderzoek%20t.bv.%20bommenregeling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=b5a1ec6d-4ad9-4582-a884-1e40ca16bd09"
        },
        {
            "dc_identifier": "nl.gm0243.2c.2023.4002025-7.doc.3",
            "dc_title": "Collegebesluit d.d. 07-03-2023.docx",
            "foi_fileName": "Collegebesluit%20d.d.%2007-03-2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=0cf902f2-73a8-42bd-8742-72a5c98ac1bd"
        },
        {
            "dc_identifier": "nl.gm0243.2c.2023.4002025-7.doc.4",
            "dc_title": "Bijlage 1a - Paragraaf Bommenregeling uit meicirculaire 2022.pdf",
            "foi_fileName": "Bijlage%201a%20-%20Paragraaf%20Bommenregeling%20uit%20meicirculaire%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=9e507f7a-562d-432d-8680-e64f215adfa7"
        },
        {
            "dc_identifier": "nl.gm0243.2c.2023.4002025-7.doc.5",
            "dc_title": "Bijlage 1b - Factsheet Bommenregeling - Info omtrent aanvraag _mei2022.pdf",
            "foi_fileName": "Bijlage%201b%20-%20Factsheet%20Bommenregeling%20-%20Info%20omtrent%20aanvraag%20_mei2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=948896d2-9fab-4546-8bf8-920dbb3f532a"
        },
        {
            "dc_identifier": "nl.gm0243.2c.2023.4002025-7.doc.6",
            "dc_title": "Bijlage 3 - Info suppletie-uitkering OCE-kosten 2021 _ uit Meicirculaire.pdf",
            "foi_fileName": "Bijlage%203%20-%20Info%20suppletie-uitkering%20OCE-kosten%202021%20_%20uit%20Meicirculaire.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harderwijk&id=367a9a2b-fcc8-4d11-b9f8-1915d5d033a3"
        }
    ]
}